## check-smart-attributes 1.6-156-g498eafa

=== debian/changelog ===
check-smart-attributes (1.6-156-g498eafa-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 18 Sep 2024 09:21:46 +0200

check-smart-attributes (1.6-156-g498eafa-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 12 Sep 2024 14:11:34 +0200

check-smart-attributes (1.6-156-g498eafa-1) unstable; urgency=medium

  * Initial release.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 04 Sep 2024 14:35:02 +0200
