=== debian/control ===
Source: check-smart-attributes
Build-Depends: debhelper-compat (= 13), libjson-perl <!nocheck>
Maintainer: Freexian Team <team+freexian@tracker.debian.org>
Uploaders: Helmut Grohne <helmut@subdivi.de>
Section: net
Priority: optional
Standards-Version: 4.7.0
# At the time of uploading, salsa is down. Please move this repository to salsa.
Vcs-Git: https://git.dgit.debian.org/check-smart-attributes

Package: monitoring-plugins-check-smart-attributes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}, libjson-perl, smartmontools
Suggests: sudo
Description: Plugin for Nagios and Icinga for monitoring the health of disks
 Nagios and Icinga are monitoring systems. This package contains a plugin
 check_smart_attributes for monitoring the health of rotational and solid
 state disks using smartmontools. It comes with a drive database and can
 look beneath some hardware raid controllers at individual drives. Its use
 allows being alerted ahead of failure of disks in many cases.
